package DataOfWildCard.DataOfWildCard4.DataOfRank9;


/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank9 {
    public long [][][][][] DoR9 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();

    public DataOfRank9(){
        DoR9[0] = DoT1.DoT1;
    }
}
